Get balance splits for a specific transaction.

Balance splits for a transaction are the portions of a payment applied to that transaction. Results are paginated and sorted by either effective_at or issued_at.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Unique identifier of the Account.

string
required

Unique identifier of the Transaction.

Query Params
boolean

Include only balance splits where is_discarded matches the provided value.

date-time

Include only balance splits where effective_at is at or after the provided timestamp.

date-time

Include only balance splits where effective_at is at or before the provided timestamp.

date-time

Include only balance splits where issued_at is at or after the provided timestamp.

date-time

Include only balance splits where issued_at is at or before the provided timestamp.

date-time

Include only balance splits which are issued before the provided timestamp, and which are not discarded, or are discarded after the provided timestamp.

string
enum

Return records ordered by the provided column name: defaults to issued_at.

Allowed:
string

Pass the value from the paging response body in your previous request. If not provided, the zero-indexed starting point will be used. Either starting_after or ending_before may be provided, but not both.

string

Pass the value from the paging response body in your previous request. If not provided, the zero-indexed starting point will be used. Either starting_after or ending_before may be provided, but not both.

integer

The maximum number of balance splits to be returned. Defaults to 20.

Responses

401

Unauthorized.

403

Forbidden.

404

Transaction or account not found.

429

Too many requests.

default

Unexpected Error.

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json